/*
============================================================


Theme Name: Simpson Kotzman
Theme URI: http: //sk.com.au/
Description: Simpson Kotzman Theme
Author: Fraser Daniell
Author URI: http: //fraserdaniell.com/
Template: kalium
Version: 0.1


============================================================
*/




h4 {
	font-size: 24px !important;
}

/*RESPONSIVE
============================================================
*/

@media screen and (min-width: 480px) {
	h4 {
		font-size: 40px !important;
	}
}

@media screen and (min-width: 1200px) {
	h4 {
		font-size: 54px !important;
	}
}

@media screen (max-width: 1200px) and (min-width: 992px) {

/*	body .team-holder .member {
	font-size: 12px !important;
}*/

}


	/*
	============================================================
	*/

	.vc_custom_1474252474128 {
		background: #f0f0f0  !important;
	}


.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
    border:none !important;
}

.main-footer .footer-bottom-content a, .main-footer .footer-bottom-content p {
    font-size: 15px;
		color: #f0f0f0;
}

 body .bluebackground h5  {
	color: white !important;
}

.bluebackground a {
	color: white !important;
}

.greytext h5 {
	color: white;
}

.whitetext h1 {
	color: white;
}

/*.bluetext p {
	color: #008fd4;
}*/

/* Google Map Margin */

.wpb_wrapper .lab-google-map {
    margin-bottom: 0px !important;
}

/* Underline */

.underline {
	text-align: center !important;
}

.bordertop {
	margin: auto;
	width: 20%;
	border-top: 5px solid #008FD4;
	float: none;
}

.bordertopwhite {
	margin: auto;
	width: 20%;
	border-top: 5px solid white;
	float: none;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 15px;
}

/* Accordian Custom Style */

.greyaccordian .vc_tta-panel-heading h4 a {
	background: #58585B !important;
}

.blueaccordian .vc_tta-panel-heading h4 a {
	background: #008fd4 !important;

}

.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading h4 a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: white;
    font-size: 16px;
}

.memberlogo img {
	height: 75px;
	width: auto;
}

.memberlogosmaller img {
	height: 55px;
	width: auto;
}

/* Hover Text Class*/

body .team-holder .member {
	font-size: 14px !important;
	line-height: 1.2 !important;
}


